/* CSS Document */
	
/* CORPS DU SITE */
	
body {
	background: #2e2c2c url(../images/style/fond.png) fixed left top;
	margin: 0;
	padding: 0;
	line-height: 19px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1B1B1B;
	text-align: justify;
}
#corps { /* Container principal transparent */
	background-color: #1e1d1d; /* Couleur de fond solide si transparence non reconnue */
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	width: 1040px;
	margin: 10px auto 0;
	padding: 0 0 30px 0;
}
#entete { /* Container d'entête de page et contenu d'info droite */
	background: url(../images/style/titre.png) no-repeat left top;
	margin: 0;
	padding-top: 25px;
	height: 300px;
}
#page { /* Fond de page d'articles blanc */
	background-color: #EAEAEA; /* couleur de repli si les dégradés ne sont pas supportés */
	/* Arrêt provisoire du dégradé pour le codage
	background: -webkit-linear-gradient(-225deg, transparent 20px, #EAEAEA 20px);
	background: -moz-linear-gradient(-225deg, transparent 20px, #EAEAEA 20px);
	background: -ms-linear-gradient(-225deg, transparent 20px, #EAEAEA 20px);
	background: -o-linear-gradient(-225deg, transparent 20px, #EAEAEA 20px); */
	margin: 10px 20px 0 20px;
	padding: 5px 20px 25px;
	min-height: 700px;
}
#commentaires { /* Fond de page d'articles blanc */
	background-color: #EAEAEA; 
	margin: 10px 20px 0 20px;
	padding: 5px 20px 25px;
	min-height: 200px;
}
/* CONTENU ET TEXTES */

h1 { /* Titre de page principal, blanc */
	margin: 20px 20px 0 20px;
	padding-left: 25px;
	font: small-caps bold 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #EAEAEA;
	border-bottom: 2px solid #848484;
}
h2 { /* Titres paragraphes de page rouge */
	margin: 0 -10px;
	padding: 8px 45px 10px 45px;
	height: 10px;
	font: small-caps bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color: #cd1717;
	letter-spacing: 0.3mm;
	border-bottom: 1px dotted #cd1717;
}
h3 { /* Titres paragraphes grand */
	font: small-caps bold 14px Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: 0.3mm;
}
h4 { /* Titres paragraphes petit */
	font-weight: bold;
	font-size: 11px;
}
h5 { /* Titres chapitres */
	margin: 0;
	padding: 0;
	font: small-caps bold 14px Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: 0.3mm;
}

a { /* Liens de toute la page */
	color: #971111;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #cd1717;
}
.p {
	margin: 0;
	padding: 0;
}
.gras {
	font-weight: bold;
}
.italique {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
}
.italiquetitchap {
	margin-right: 10px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #cd1717;
	border-bottom: 1px dotted;
	font-style: italic;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 0.2mm;
}
.attention {
	font-style: italic;
	color: #cd1717;
}
.signarticle {
	padding: 0 35px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight: bold;
	color: #620c0c;
}
.image {
	float: right;
	margin: -31px -58px 0 0 ;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 0mm;
	text-shadow: 1px 1px 2px #000;
	color: #EAEAEA;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
.clear { /* Personnage, div */
	clear: both;
}
.invisible { /* Masquer provisoirement à la vue */
	visibility: hidden;
}
.centre { /* Menus et textes centrés */
	text-align: center;
}
hr {
	margin-top: 25px;
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, #797979, #d4d2d5);
}
hr.hrmini { /* Chapitres */
	margin: 5px 0;
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, #797979, #d4d2d5);
}

/* SURVOL D'IMAGES */

a.survolimginterviews { /* Interview, image au survol */
	position: relative;
	z-index: 1; /* Pour les menus survolent les img survolées */
}
a.survolimginterviews span {
	display: none;
}
a.survolimginterviews:hover span {
	display: inline;
	position: absolute;
	z-index: 500;
	top: -108px;
	left: 18px;
	padding: 5px 15px;
	width: 400px;
	height: 110px;
}
a.survolimgpersos { /* Personnages, image au survol */
	position: relative;
}
a.survolimgpersos span {
	display: none;
}
a.survolimgpersos:hover span {
	display: inline;
	position: absolute;
	z-index: 500;
	top: -98px;
	left: 8px;
	padding: 0;
	width: auto;
	height: auto;
	border: 1px solid #797979;
}
/* Containers secondaires dans le corps de page article */
.divpage { /* Entourage d'article gris clair haut */
	background: #d4d2d5;
	min-height: 230px; /* Hauteur mini pour images */
	margin: 20px 0;
	padding: 0 10px 10px 10px;
	border: solid 1px #797979;
}
.divpagemini { /* Entourage d'article gris clair court */
	background: #d4d2d5;
	min-height: 100px; /* Hauteur mini sans image */
	margin: 20px 0;
	padding: 0 10px 10px 10px;
	border: solid 1px #797979;
}
.divpagemaxi { /* Entourage d'article gris clair haut */
	background: #d4d2d5;
	min-height: 300px; /* Hauteur mini pour images */
	margin: 20px 0;
	padding: 0 10px 10px 10px;
	border: solid 1px #797979;
}

/* Page listing personnages */
ul.colonne {
	float: left;
	width: 20%;
	list-style: none;
}
.colonne li:before { /* Caractère spécial de liste */
	content: "\B0 \ "; /* caractère ISO 10646 */
}
ul.colonne2 { /* Episodes des DVD sans puce */
	float: left;
	width: 20%;
	list-style: none;
}
.tit_colonne {
	margin: 0 0 5px -10px;
	list-style: none;
	font-weight: bold;
	border-bottom: 1px dotted #cd1717;
}
li.tit_colonne:before {
	content: none;
}
/* Parutions, tableau */
table.couv {
	margin: 30px auto;
	border: none;
	text-align: center;
	line-height: 15px;
}
table.couv tr {
	vertical-align: top;
}
table.couv td {
	width: 120px;
}
table.couv td.lignetext {
	vertical-align: top;
	height: 50px;
}
/* Chapitres, tableau */
table.chapitres {
	margin: 10px auto;
	width : 85%;
	text-align: left;
	line-height: 17px;
	border-spacing: 2px;
}
table.chapitres p {
	margin: 0;
	padding: 0;
	text-align: justify;
}

table.chapitres td {
	padding: 3px 10px 3px 5px;
	width: 35%;
	vertical-align: top;
	border: 1px solid #797979;
}
.lichap { /* Caractère spécial de liste */
	list-style: none;
	margin: 0 0 0 -40px;
}
div.imgchap {
	float: left;
	margin: 10px 20px 0 0;
	width: 110px;
	height: 200px;
}
/* Page des dossiers */ 
.divdossiers { /* Page d'accueil dossiers, séparation des liens */
	float: left;
	margin: 20px 0;
	padding: 0 25px;
	width: 415px;
}
.divlieuxgauche {
	float:right;
	display: inline-block;
	width: 210px;
	vertical-align: top;
}
.divlieuxdroite {
	display: inline-block;
	width: 100%;
	height: 200px;	
	vertical-align: top;
}
/* OST */
ul.ost { /* Liste des pistes */
	list-style: none;
}
/* Liens */
div.liensextrenes { 
	padding: 0 100px;
}